@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT STREAM-ΑΡΕΙ ΤΗΝ ΕΠΙΦΑΝΕΙΑ ΕΡΓΑΣΙΑΣ ΣΑΣ ΜΕ TO FFMPEG KAI TO DIRECTX API
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/S/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Δημιουργήστε Ζωντανή Ροή (Live) από την Επιφάνεια Εργασίας σας (DirectX).
echo.
echo   Πατήστε οποιοδήποτε κουμπί για να ξεκινήσει...
echo.
call  "%appp%\vid1desktopDXGrab.bat"
pause
endlocal
popd